@charset "UTF-8";
.dbp-dropdown {
  position: relative;
}
.dbp-dropdown .dropdown-trigger {
  -webkit-transition: color 0.2s, background 0.2s;
  transition: color 0.2s, background 0.2s;
  letter-spacing: 0.048234375px;
  font-size: 1.125rem;
  padding-top: 1.25em;
  display: block;
  height: 3.5rem;
  padding-left: 1rem;
  color: #001e62;
  border-radius: 0;
  text-align: left;
  border: 1px solid #cbd1e0;
  position: relative;
  width: 100%;
  z-index: 0;
}
.dbp-dropdown .dropdown-trigger:active, .dbp-dropdown .dropdown-trigger:hover {
  background-color: transparent;
  box-shadow: none;
}
.dbp-dropdown .dropdown-trigger:focus {
  background-color: transparent;
  outline: #5e9ed7 auto 5px;
}
.dbp-dropdown:focus .dropdown-trigger {
  outline: #5e9ed7 auto 5px;
}
.dbp-dropdown select {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}
.dbp-dropdown .caret {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 23 14' style='enable-background:new 0 0 23 14;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;stroke:%23194AB6;stroke-width:2;%7D%0A%3C/style%3E%3Cg id='_x31_2.20.2016'%3E%3Cg id='_x30_2_x5F_APPLICATION---PROPOSED-INSURED-OPEN' transform='translate(-1243.000000, -3405.000000)'%3E%3Cg id='FIRST' transform='translate(432.000000, 461.000000)'%3E%3Cg id='Group-6' transform='translate(46.000000, 2847.000000)'%3E%3Cg id='Group-2' transform='translate(3.000000, 67.000000)'%3E%3Cg id='PLACE-Copy' transform='translate(626.000000, 0.000000)'%3E%3Cpolyline id='DROPDOWN-ARROW-Copy' class='st0' points='136.7,31.3 147.3,41.9 157.9,31.3'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  position: absolute;
  top: 50%;
  right: 1rem;
  height: 1.25rem;
  width: 1.25rem;
  margin-top: -.625rem;
  transition: .70s;
  border: none !important;
}
.dbp-dropdown .bootstrap-select .dropdown-toggle .caret {
  position: absolute;
  top: 50%;
  right: 1rem;
  margin-top: -.625rem;
}
.dbp-dropdown .dropdown-menu {
  background: #fff;
  border: 1px solid #cbd1e0;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  float: none;
  font-size: 1rem;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  margin: -1px 0 0;
  padding: 0;
}
.dbp-dropdown .dropdown-menu.inner {
  background-color: transparent;
  border: none;
  border-radius: 0;
  min-width: 0;
  margin: 0;
  padding: 0;
  position: static;
}
.dbp-dropdown .inner.open {
 max-height: fit-content !important;
}
.dbp-dropdown .dropdown-menu a {
  border-bottom: 1px solid #cbd1e0;
  color: #333;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 3rem;
  padding: 0.5rem 1rem;
}
.dbp-dropdown .dropdown-menu a:hover, .dbp-dropdown .dropdown-menu a:focus, .dbp-dropdown .dropdown-menu a.active {
  background: -webkit-linear-gradient(180deg, #017AD0, #0057b8, #0057b8, #0057b8);
  background: -moz-linear-gradient(180deg, #017AD0, #0057b8, #0057b8, #0057b8);
  background: -o-linear-gradient(180deg, #017AD0, #0057b8, #0057b8, #0057b8);
  background: linear-gradient(270deg, #017AD0, #0057b8, #0057b8, #0057b8);
  color: #fff;
}
.dbp-dropdown .dropdown-menu a.selected {
  color: #333;
}
.dbp-dropdown .dropdown-menu li:last-of-type a {
  border-bottom: none;
}
.dbp-dropdown .dropdown-menu .selected a {
  background: #EAEDF3;
}
.dbp-dropdown .dropdown-menu .selected a:hover {
  color: #333;
}
.dbp-dropdown .open .dropdown-menu {
  display: block;
}
.dbp-dropdown .open .caret {
  transition: 0.40s;
  transform: rotate(180deg);
}
.dbp-dropdown .disabled .dropdown-trigger {
  pointer-events: none;
  background: #f7f9fb;
}
.dbp-dropdown .btn-default.active,
.dbp-dropdown .btn-default:active,
.dbp-dropdown .btn-default.active.focus,
.dbp-dropdown .btn-default.active:focus,
.dbp-dropdown .btn-default.active:hover,
.dbp-dropdown .btn-default:active.focus,
.dbp-dropdown .btn-default:active:focus,
.dbp-dropdown .btn-default:active:hover,
.dbp-dropdown .open > .dropdown-toggle.btn-default,
.dbp-dropdown .open > .dropdown-toggle.btn-default.focus,
.dbp-dropdown .open > .dropdown-toggle.btn-default:focus,
.dbp-dropdown .open > .dropdown-toggle.btn-default:hover {
  background-color: transparent;
  border-color: #cbd1e0;
  color: #001e62;
}
.dbp-dropdown .btn-group.open .dropdown-toggle {
  box-shadow: none;
  -webkit-box-shadow: none;
}
.dbp-dropdown .bs-searchbox {
  padding: 0.5rem;
}
.dbp-dropdown .bs-searchbox .form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-transition: color 0.2s, background 0.2s;
  transition: color 0.2s, background 0.2s;
  letter-spacing: 0.048234375px;
  font-size: 1.125rem;
  width: 100%;
  display: block;
  height: 3.5rem;
  padding-left: 1rem;
  color: #001e62;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
}
.dbp-dropdown .bs-searchbox .form-control::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.dbp-dropdown .no-results {
  padding: 0.5rem;
}
.dbp-dropdown .optional {
  font-style: italic;
  font-weight: 500;
}

.has-error-text {
  color: #d60018;
  /* display: none; */
}
.has-error .has-error-text {
  display: block;
}

.dbp-dropdown.floating label {
  position: absolute;
  right: 1rem;
  left: 1rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  pointer-events: none;
  z-index: 3;
  top: 0.25em;
  font-size: 0.875em;
  letter-spacing: 0.3844101563px;
  margin-bottom: 0;
  font-weight: 500;
}
.dbp-dropdown.floating .positioner {
  position: relative;
  letter-spacing: 0.048234375px;
}
.dbp-dropdown.floating input {
  border-style: solid;
  border-width: 1px;
  border-color: #cbd1e0;
}
.dbp-dropdown.floating input:focus {
  background: #fff;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-color: #00a4e4;
}
.dbp-dropdown.floating input:valid ~ label.dbp-textbox-label, .dbp-dropdown.floating input:disabled ~ label.dbp-textbox-label, .dbp-dropdown.floating input[readonly='readonly'] ~ label.dbp-textbox-label, .dbp-dropdown.floating input[readonly] ~ label.dbp-textbox-label {
  color: #8999b9;
}
.dbp-dropdown.floating label {
  color: #8999b9;
}

.dbp-dropdown.floating.has-error label {
  color: #d60018;
}
.dbp-dropdown.floating.has-error .dropdown-trigger {
  background-color: #fff5f6;
  border-color: #d60018;
}
.dbp-dropdown.floating.has-error .caret {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='22px' height='12px' viewBox='0 0 22 12' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3C!-- Generator: Sketch 52.6 (67491) - http://www.bohemiancoding.com/sketch --%3E%3Ctitle%3E👁 Icons / Legacy / Chevron Down%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cg id='Symbols' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='⚛️-Atom-/-Dropdown-/-↪︎-Error' transform='translate(-214.000000, -46.000000)' fill='%23E03C31'%3E%3Cg id='👁-Icons-/-Legacy-/-Chevron-Down'%3E%3Cg transform='translate(209.000000, 36.000000)'%3E%3Cpolygon id='Chevron-Down' points='25.5471006 10 27 11.4000589 16 22 5 11.4000589 6.45289942 10 16 19.1998821'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.dbp-dropdown.fixed label {
  display: block;
  font-weight: 600;
  margin-bottom: 0.5rem;
  color: #001e62;
}
.dbp-dropdown.fixed .positioner {
  position: relative;
  letter-spacing: 0.048234375px;
}
.dbp-dropdown.fixed .dropdown-trigger {
  padding-top: 0;
}
.dbp-dropdown.fixed .dropdown-toggle .filter-option {
  display: inline-flex;
  align-items: center;
}

.dbp-dropdown.fixed.has-error label {
  color: #d60018;
}
.dbp-dropdown.fixed.has-error .dropdown-trigger {
  background-color: #fff5f6;
  border-color: #d60018;
}
.dbp-dropdown.fixed.has-error .caret {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='22px' height='12px' viewBox='0 0 22 12' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3C!-- Generator: Sketch 52.6 (67491) - http://www.bohemiancoding.com/sketch --%3E%3Ctitle%3E👁 Icons / Legacy / Chevron Down%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cg id='Symbols' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='⚛️-Atom-/-Dropdown-/-↪︎-Error' transform='translate(-214.000000, -46.000000)' fill='%23E03C31'%3E%3Cg id='👁-Icons-/-Legacy-/-Chevron-Down'%3E%3Cg transform='translate(209.000000, 36.000000)'%3E%3Cpolygon id='Chevron-Down' points='25.5471006 10 27 11.4000589 16 22 5 11.4000589 6.45289942 10 16 19.1998821'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
